{
  "flightPilots": [
    "Olt Lars Lehman",
    "Ltn Sepp Scheffel",
    "Olt Agustus Furstenberg",
    "Olt Ewald Steinberg",
    "OFw Ulrich Steffner",
    "Maj Erhard Deegener"
  ],
  "pilotSerialNumber": 1000001,
  "reportPilotName": "OFw Ulrich Steffner",
  "squadron": "I./JG51",
  "date": "19420712",
  "time": "12.7.1942",
  "type": "Fw 190 A-3",
  "locality": "",
  "duty": "GROUND_ATTACK",
  "haReport": "This mission was flown by:\nOlt Lars Lehman\nLtn Sepp Scheffel\nOlt Agustus Furstenberg\nOlt Ewald Steinberg\nOFw Ulrich Steffner\nMaj Erhard Deegener\n\n The mission was flown from Krasnodar aerodrome.\n\nClaim Status: \nOn 12/07/1942 near Gelenjik-3.\nA howitzer was destroyed by Olt Lars Lehman of I./JG51.\nOlt Lars Lehman was flying a Fw 190 A-3.\n\nOn 12/07/1942 near Gelenjik-3.\nA machine gun was destroyed by Olt Lars Lehman of I./JG51.\nOlt Lars Lehman was flying a Fw 190 A-3.\n\nOn 12/07/1942 near Gelenjik-3.\nA howitzer was destroyed by Ltn Sepp Scheffel of I./JG51.\nLtn Sepp Scheffel was flying a Fw 190 A-3.\n\nOn 12/07/1942 near Achtirskaya.\nA LaGG-3 ser.29 of 11th Fighter Air Regiment was brought down by Olt Ewald Steinberg of I./JG51.\nSLt Arkady Fonvizin was made a prisoner of war\nOlt Ewald Steinberg was flying a Fw 190 A-3.\n\nOn 12/07/1942 near Gelenjik-3.\nA howitzer was destroyed by Olt Ewald Steinberg of I./JG51.\nOlt Ewald Steinberg was flying a Fw 190 A-3.\n\nOn 12/07/1942 near Achtirskaya.\nA LaGG-3 ser.29 of 11th Fighter Air Regiment was brought down by OFw Ulrich Steffner of I./JG51.\nLt Yakov Sizov was killed in action\nOFw Ulrich Steffner was flying a Fw 190 A-3.\n\nOn 12/07/1942 near Gelenjik-3.\nA anti tank gun was destroyed by Maj Erhard Deegener of I./JG51.\nMaj Erhard Deegener was flying a Fw 190 A-3.\n\nOn 12/07/1942 near Gelenjik-3.\nA anti tank gun was destroyed by Maj Erhard Deegener of I./JG51.\nMaj Erhard Deegener was flying a Fw 190 A-3.\n\n\nPilots lost: \n    Olt Agustus Furstenberg: Killed in Action\nAircraft lost: \n    Fw 190 A-3: 1+\n",
  "narrative": "",
  "altitude": "1072 meters"
}